Xmanager 게시판

xmanager 1.3.8 을 쓰는데요... ㅜ.ㅜ

최종입력: 2002-10-02 00:00 - 강성광 | 답글: 1건

 
2002-10-02 00:00 - 궁금이

xmanager 1.3.8 을 쓰는데요... ㅜ.ㅜ

 
putty를 가지고 ssh를 선택하면 접속되는 서버가 xmanager 1.3.8로는 접속되지 않거든요.

자주질문되는내용에서 확인한데로 리모콘에서 설정을 바꿔줘도 접속되지 않는데

왜그런건가요... 제발 알려주세요...
2002-10-02 00:00 - 강성광

RE : xmanager 1.3.8 을 쓰는데요... ㅜ.ㅜ

 
안녕하세요.

리모콘에서 SSH를 사용하여 접속 하시기 위해서는 최신 버전으로 패치를 하셔야 합니다.
리모콘의 SSH 연결이 1.3.9 버전부터 제공되기 때문에 1.3.8 버전에서는 SSH가 지원되지 않습니다.

또 다른 방법으로는 XShell 을 사용하시면 됩니다. XShell 의 경우 Xmanager와
연동되어 동작하기 때문에 Xshell로 접속하여 xterm 등을 실행 시키는 경우
자동으로 Xmanager가 구동되어 xterm이 뜨게 됩니다.

그럼 이만